/* phone (incl. Galaxy Note) vert-orient */
/* nexus 7 vertical or phone landscape */
/* tablet (incl. iPad mini) vert */
/* for nested media-query < 769px */
.display-none {
  display: none !important;
}
.display-block {
  display: block !important;
}
.opacity-zero {
  opacity: 0 !important;
}
.clear-both {
  width: 100% !important;
  clear: both !important;
}
.full-width {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.margin-0 {
  margin: 0 !important;
}
.text-align-center {
  text-align: center !important;
}
.text-align-right {
  text-align: right !important;
}
.float-right {
  float: right !important;
}
.float-left {
  float: left !important;
}
.frontend-error {
  padding: 18px 20px 5px;
  background-color: #e06060;
  margin-bottom: 45px;
}
.frontend-error h3 {
  color: #fff !important;
  text-align: center;
}
.no-bg:first-child h1, .no-bg:first-child h2, .no-bg:first-child h3, .no-bg:first-child h4, .no-bg:first-child h5 {
  margin-top: -0.2em !important;
}
.user-select-none {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
nav a {
  text-decoration: none;
}
.foldup {
  height: 0;
  transition: height 0.1s linear;
  overflow: hidden;
}
.reveal-foldup .action-text {
  color: inherit;
}
.lee-slider {
  width: 100%;
  overflow: hidden;
  margin: 30px auto 100px;
  position: relative;
  /*background-image: linear-gradient(to bottom, #000000 0%,#888888 100%);*/
  background-color: #000;
  /*@-webkit-keyframes brightness {
  0%, 100%  { -webkit-filter: brightness(none); }
  50% { -webkit-filter: brightness(10); }
}*/
}
.lee-slider .lee-slide {
  height: 100%;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  /*transition: opacity 1.2s;*/
  left: 0;
  opacity: 1;
}
.lee-slider .lee-slide.opacity-low {
  opacity: 0.5;
}
.lee-slider .lee-slide.transition-on {
  transition: all 1.2s ease;
}
.lee-slider .lee-slide .slider-sublayer {
  position: relative;
  left: 0;
  padding-top: 20px;
  text-align: center;
}
.lee-slider .lee-slide .slider-sublayer p, .lee-slider .lee-slide .slider-sublayer h1, .lee-slider .lee-slide .slider-sublayer h2, .lee-slider .lee-slide .slider-sublayer h3, .lee-slider .lee-slide .slider-sublayer h4, .lee-slider .lee-slide .slider-sublayer h5 {
  color: #fff;
}
.level-circles i {
  color: #ccc;
}
body.post-type-archive-my_yoga .level-circles i.colord, body.single-my_yoga .level-circles i.colord, body.post-type-archive-my_yoga .lee-filter .select-container:after, body.single-my_yoga .lee-filter .select-container:after, body.post-type-archive-my_yoga a:hover, body.single-my_yoga a:hover, body.post-type-archive-my_yoga a:active, body.single-my_yoga a:active {
  color: #a44cc5 !important;
}
body.single-my_yoga h1, body.single-my_yoga .strip-part-right {
  color: #a44cc5;
}
body.post-type-archive-my_poses .level-circles i.colord, body.single-my_poses .level-circles i.colord, body.post-type-archive-my_poses .lee-filter .select-container:after, body.single-my_poses .lee-filter .select-container:after, body.post-type-archive-my_poses a:hover, body.single-my_poses a:hover, body.post-type-archive-my_poses a:active, body.single-my_poses a:active {
  color: #fb1651 !important;
}
body.single-my_poses h1, body.single-my_poses .strip-part-right {
  color: #fb1651;
}
body.post-type-archive-my_meditation .level-circles i.colord, body.single-my_meditation .level-circles i.colord, body.post-type-archive-my_meditation .lee-filter .select-container:after, body.single-my_meditation .lee-filter .select-container:after, body.post-type-archive-my_meditation a:hover, body.single-my_meditation a:hover, body.post-type-archive-my_meditation a:active, body.single-my_meditation a:active {
  color: #f59e06 !important;
}
body.single-my_meditation h1, body.single-my_meditation .strip-part-right {
  color: #f59e06;
}
body.post-type-archive-my_inspiration .level-circles i.colord, body.single-my_inspiration .level-circles i.colord, body.post-type-archive-my_inspiration .lee-filter .select-container:after, body.single-my_inspiration .lee-filter .select-container:after, body.post-type-archive-my_inspiration a:hover, body.single-my_inspiration a:hover, body.post-type-archive-my_inspiration a:active, body.single-my_inspiration a:active {
  color: #25da98 !important;
}
body.single-my_inspiration h1, body.single-my_inspiration .strip-part-right {
  color: #25da98;
}
.gradient-overlay {
  /* FF3.6-15 */
  background: -moz-linear-gradient(top, #222 0%, rgba(34, 34, 34, 0.6) 15%, rgba(34, 34, 34, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-linear-gradient(top, #222 0%, rgba(34, 34, 34, 0.6) 15%, rgba(34, 34, 34, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background: linear-gradient(to bottom, #222 0%, rgba(34, 34, 34, 0.6) 15%, rgba(34, 34, 34, 0) 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorstr='#00222222',GradientType=0);
}
.debug-nums {
  width: 100%;
  clear: both;
  height: 30px;
  position: relative;
}
.debug-nums p {
  position: absolute;
  top: -90px;
  width: 20px;
  text-align: center;
}
.debug-nums #debug-num-2 {
  background-color: #888;
  color: #fff;
}
#fixed-logo-icon {
  display: block;
  position: fixed;
  top: 21px;
  right: 25px;
  width: 55px;
  height: 55px;
  background-size: cover;
  z-index: 1001;
  background-image: url('../images/icons/logo-icon2.png');
}
#fixed-logo-icon div {
  background-image: url('../images/icons/logo-icon-hov2.png');
  background-size: cover;
  opacity: 0;
  transition: opacity 0.2s linear;
  width: inherit;
  height: inherit;
  cursor: pointer;
}
.header_inner_right, nav.main_menu {
  height: 50px;
}
.header_inner_right div, nav.main_menu div, .header_inner_right ul, nav.main_menu ul, .header_inner_right li, nav.main_menu li {
  height: 30px !important;
}
.header_inner_right .shortcode_menu li:nth-child(1) a:hover, nav.main_menu .shortcode_menu li:nth-child(1) a:hover, .header_inner_right .shortcode_menu li:nth-child(1) a:active, nav.main_menu .shortcode_menu li:nth-child(1) a:active {
  color: #a44cc5 !important;
}
.header_inner_right .shortcode_menu li:nth-child(2) a:hover, nav.main_menu .shortcode_menu li:nth-child(2) a:hover, .header_inner_right .shortcode_menu li:nth-child(2) a:active, nav.main_menu .shortcode_menu li:nth-child(2) a:active {
  color: #fb1651 !important;
}
.header_inner_right .shortcode_menu li:nth-child(3) a:hover, nav.main_menu .shortcode_menu li:nth-child(3) a:hover, .header_inner_right .shortcode_menu li:nth-child(3) a:active, nav.main_menu .shortcode_menu li:nth-child(3) a:active {
  color: #f59e06 !important;
}
.header_inner_right .shortcode_menu li:nth-child(4) a:hover, nav.main_menu .shortcode_menu li:nth-child(4) a:hover, .header_inner_right .shortcode_menu li:nth-child(4) a:active, nav.main_menu .shortcode_menu li:nth-child(4) a:active {
  color: #25da98 !important;
}
.header_inner_right {
  float: none;
}
.header_inner_right .side_menu_button_wrapper.right {
  float: right;
  padding-top: 6px;
}
.header_inner_right .current-menu-item {
  border-bottom: 1px solid #e5e5e5;
}
body.post-type-archive-my_yoga .header_inner_right .current-menu-item a:link, body.post-type-archive-my_yoga .header_inner_right .current-menu-item a:visited {
  color: #a44cc5;
}
body.post-type-archive-my_poses .header_inner_right .current-menu-item a:link, body.post-type-archive-my_poses .header_inner_right .current-menu-item a:visited {
  color: #fb1651;
}
body.post-type-archive-my_meditation .header_inner_right .current-menu-item a:link, body.post-type-archive-my_meditation .header_inner_right .current-menu-item a:visited {
  color: #f59e06;
}
body.post-type-archive-my_inspiration .header_inner_right .current-menu-item a:link, body.post-type-archive-my_inspiration .header_inner_right .current-menu-item a:visited {
  color: #25da98;
}
nav.main_menu {
  float: none !important;
}
nav.main_menu ul {
  float: right;
  padding-top: 16px;
}
.logged-out nav.main_menu ul {
  padding-top: 37px;
}
nav.main_menu ul li a {
  line-height: 30px !important;
  height: 25px !important;
}
nav.main_menu ul li a:link, nav.main_menu ul li a:visited {
  color: #333;
}
nav.main_menu ul li a:hover, nav.main_menu ul li a:active {
  color: #fc611d !important;
}
.header_bottom_right_widget_holder {
  padding: 0 !important;
}
.header_bottom_right_widget_holder li {
  padding: 0 !important;
  margin: 0 0 0 24px !important;
  height: 25px !important;
}
.header_bottom_right_widget_holder li a {
  font-size: 15px;
  font-weight: normal;
  letter-spacing: -0.003em;
  transition: color 0.2s linear;
}
.header_bottom_right_widget_holder li a:link, .header_bottom_right_widget_holder li a:visited {
  color: #333;
}
.header_bottom_right_widget_holder li a:hover, .header_bottom_right_widget_holder li a:active {
  color: #54ad7b !important;
}
.video-width {
  margin: 0 auto;
  max-width: 85%;
}
nav.main_menu ul li, .pillars-menu ul li {
  padding: 0 0 0 24px;
}
nav.main_menu ul li a, .pillars-menu ul li a {
  padding: 0 !important;
}
nav.main_menu ul li a.current, .pillars-menu ul li a.current {
  border-bottom: 1px solid #e5e5e5;
}
header .container_inner .header_inner_left {
  z-index: 2000;
}
.lee-filter {
  margin: 50px auto;
  text-align: center;
}
.lee-filter .select-container, .lee-filter .radio-container {
  height: 40px;
}
.lee-filter .select-container, .lee-filter .radio-container, .lee-filter select {
  width: 230px;
}
.lee-filter select {
  padding: 4px 10px;
  height: 40px;
  text-align: center;
  border: none;
  border-radius: 7px;
  cursor: pointer;
  font-family: 'Circular', sans-serif;
  font-size: 16px;
  color: #555;
}
.lee-filter select option {
  color: #000 !important;
}
body.post-type-archive-my_yoga .lee-filter select.inactive-filter-select {
  color: #a44cc5;
}
body.post-type-archive-my_poses .lee-filter select.inactive-filter-select {
  color: #fb1651;
}
body.post-type-archive-my_meditation .lee-filter select.inactive-filter-select {
  color: #f59e06;
}
body.post-type-archive-my_inspiration .lee-filter select.inactive-filter-select {
  color: #25da98;
}
.lee-filter button {
  border: none;
  background-color: #009fdc;
  transition: background-color 0.2s linear;
  width: 79px;
  height: 39px;
  border-radius: 7px;
  cursor: pointer;
  color: #fff;
  font-size: 24px;
  position: relative;
  top: 3px;
  left: 0;
}
.lee-filter button.lee-hover {
  background-color: #007cab;
}
.lee-filter .radio-container {
  position: relative;
  background-color: #fff;
  padding: 12px 16px 11px;
  border-radius: 8px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}
.lee-filter .radio-container .solid-overlay {
  position: absolute;
  top: 3px;
  left: 4px;
  background-color: #fff;
  width: 28px;
  height: 24px;
  padding: 5px 2px 4px 5px;
  font-size: 25px;
  display: none;
}
.lee-filter .radio-container .solid-overlay i {
  color: green;
  opacity: 0;
  transition: opacity 0.1s linear;
}
.no-filter-spacer {
  height: 40px;
  width: 100%;
  clear: both;
}
h3 {
  text-transform: none;
}
.home-pillar-description-myyoga {
  color: #fff;
  text-align: center;
  padding: 20px;
  font-weight: bold;
  height: 52px;
}
.home-pillar-description-myposes {
  color: #fff;
  text-align: center;
  padding: 20px;
  font-weight: bold;
  height: 52px;
}
.home-pillar-description-mymeditation {
  color: #fff;
  text-align: center;
  padding: 20px;
  font-weight: bold;
  height: 52px;
}
.home-pillar-description-myinspiration {
  color: #fff;
  text-align: center;
  padding: 20px;
  font-weight: bold;
  height: 52px;
}
.header-row h1 {
  font-family: 'Imogen';
  text-transform: lowercase;
  color: #00a0dc;
  font-weight: normal;
  text-align: center;
}
body.post-type-archive-my_yoga .header-row h1 {
  color: #a44cc5;
}
body.post-type-archive-my_poses .header-row h1 {
  color: #fb1651;
}
body.post-type-archive-my_meditation .header-row h1 {
  color: #f59e06;
}
body.post-type-archive-my_inspiration .header-row h1 {
  color: #25da98;
}
.header-row h1 .plain-style {
  font-family: 'Circular';
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}
.header-row.lee-header-banner {
  z-index: -1;
}
.header-row h2 {
  color: #fff;
  /* probably not needed */
  left: 0;
  text-align: center;
}
@media (max-width: 1300px) {
  #fixed-logo-icon {
    display: none;
  }
}
@media (max-width: 450px) {
  .lee-slider {
    height: 140px;
  }
  .header-row h1 {
    font-size: 180px;
    line-height: 45px;
  }
  .h2-script {
    font-size: 80px;
    line-height: 145px;
  }
  h4 {
    font-size: 10px;
  }
  .header-row {
    padding: 15px;
  }
  .header-row h1 {
    padding: 60px 0;
  }
  .header-row h1 .plain-style {
    font-size: 36px;
  }
  .header-row.lee-header-banner h1 {
    padding: 50px 0 0;
  }
  .header-row h2 {
    padding: 0 0 60px;
    font-size: 17px;
  }
  .lee-grid .block {
    width: 100%;
    height: 415px;
  }
  .lee-grid .block .block-inner {
    height: 390px;
  }
  body.post-type-archive-online_yoga_archive .lee-grid .block {
    height: 415px;
  }
  body.post-type-archive-online_yoga_archive .lee-grid .block .block-inner {
    height: 390px;
  }
  .lee-filter {
    width: 100%;
  }
  .lee-filter .select-container {
    display: block;
    padding-bottom: 15px;
    margin: 0 auto;
  }
  .lee-filter .radio-container {
    display: block;
    margin: 0 auto 15px;
    height: 22px;
  }
  #radio-label-heart_philosophy {
    width: 220px;
  }
  #radio-label-daily_life_tips {
    width: 172px;
  }
  #radio-label-enlightened_being {
    width: 224px;
  }
  .vimeo, .video-strip, .video-width {
    width: 100%;
    min-height: 200px;
  }
  .vimeo {
    height: auto;
  }
  .strip-part {
    display: block;
  }
  .strip-part-left {
    padding-right: 20px;
  }
}
@media (min-width: 451px) and (max-width: 600px) {
  .lee-slider {
    height: 200px;
  }
  .header-row h1 {
    font-size: 200px;
    line-height: 55px;
  }
  .h2-script {
    font-size: 100px;
    line-height: 155px;
  }
  h4 {
    font-size: 12px;
  }
  .header-row {
    padding: 24px;
  }
  .header-row h1 {
    padding: 85px 0;
  }
  .header-row h1 .plain-style {
    font-size: 39px;
  }
  .header-row.lee-header-banner h1 {
    padding: 70px 0 0;
  }
  .header-row h2 {
    padding: 0 0 82px;
    font-size: 20px;
  }
  .lee-grid .block {
    width: 100%;
    height: 435px;
  }
  .lee-grid .block .block-inner {
    height: 410px;
  }
  body.post-type-archive-online_yoga_archive .lee-grid .block {
    height: 435px;
  }
  body.post-type-archive-online_yoga_archive .lee-grid .block .block-inner {
    height: 410px;
  }
  .lee-filter {
    width: 100%;
  }
  .lee-filter .select-container {
    display: block;
    padding-bottom: 15px;
    margin: 0 auto;
  }
  .lee-filter .radio-container {
    display: block;
    margin: 0 auto 15px;
    height: 22px;
  }
  #radio-label-heart_philosophy {
    width: 220px;
  }
  #radio-label-daily_life_tips {
    width: 172px;
  }
  #radio-label-enlightened_being {
    width: 224px;
  }
  .vimeo, .video-strip, .video-width {
    width: 100%;
    min-height: 200px;
  }
  .vimeo {
    height: auto;
  }
  .strip-part {
    display: block;
  }
  .strip-part-left {
    padding-right: 20px;
  }
}
@media (min-width: 601px) and (max-width: 1200px) {
  .lee-slider {
    height: 350px;
  }
  .header-row h1 {
    font-size: 220px;
    line-height: 70px;
  }
  .h2-script {
    font-size: 120px;
  }
  h4 {
    font-size: 14px;
  }
  .header-row {
    padding: 30px;
  }
  .header-row h1 {
    padding: 115px 0;
  }
  .header-row h1 .plain-style {
    font-size: 60px;
  }
  .header-row.lee-header-banner h1 {
    padding: 90px 0 0;
  }
  .header-row h2 {
    padding: 0 0 105px;
    font-size: 24px;
  }
  .lee-grid .block {
    width: 50%;
    height: 455px;
  }
  .lee-grid .block .block-inner {
    height: 430px;
  }
  body.post-type-archive-online_yoga_archive .lee-grid .block {
    height: 455px;
  }
  body.post-type-archive-online_yoga_archive .lee-grid .block .block-inner {
    height: 430px;
  }
  .lee-filter {
    width: 100%;
  }
  .lee-filter .select-container {
    display: block;
    padding-bottom: 15px;
    margin: 0 auto;
  }
  .lee-filter .radio-container {
    display: block;
    margin: 0 auto 20px;
    height: 22px;
  }
  #radio-label-heart_philosophy {
    width: 220px;
  }
  #radio-label-daily_life_tips {
    width: 172px;
  }
  #radio-label-enlightened_being {
    width: 224px;
  }
  .vimeo, .video-strip {
    width: 100%;
    min-height: 340px;
  }
  .video-width {
    width: 605px;
  }
  .vimeo {
    height: auto;
  }
  .strip-part {
    display: block;
  }
  .strip-part-left {
    padding-right: 15px;
  }
}
@media (min-width: 601px) and (max-width: 1200px) and (max-width: 768px) {
  .lee-grid .block {
    width: 50%;
    height: 435px;
  }
  .lee-grid .block .block-inner {
    height: 410px;
  }
  body.post-type-archive-online_yoga_archive .lee-grid .block {
    height: 435px;
  }
  body.post-type-archive-online_yoga_archive .lee-grid .block .block-inner {
    height: 410px;
  }
}
@media (min-width: 1201px) {
  .lee-slider {
    height: 500px;
  }
  .header-row h1 {
    font-size: 260px;
    line-height: 100px;
  }
  .h2-script {
    font-size: 160px;
  }
  h4 {
    font-size: 15px;
  }
  .header-row {
    padding: 30px;
  }
  .header-row h1 {
    padding: 135px 0;
  }
  .header-row h1 .plain-style {
    font-size: 66px;
  }
  .header-row.lee-header-banner h1 {
    padding: 110px 0 0;
  }
  .header-row h2 {
    padding: 0 0 125px;
    font-size: 24px;
  }
  .lee-grid .block {
    width: 33%;
    height: 415px;
  }
  .lee-grid .block .block-inner {
    height: 390px;
  }
  body.post-type-archive-online_yoga_archive .lee-grid .block {
    height: 415px;
  }
  body.post-type-archive-online_yoga_archive .lee-grid .block .block-inner {
    height: 390px;
  }
  .lee-filter {
    width: 1054px;
  }
  .lee-filter .select-container {
    margin: 0 15px 0 0;
    display: inline;
  }
  .lee-filter .radio-container {
    display: inline;
    margin: 0 30px 0 0;
  }
  .vimeo, .video-strip {
    height: 540px;
  }
  .vimeo, .video-width {
    width: 960px;
  }
  .strip-part {
    border-left: 2px solid #f2f2f2;
  }
  .strip-part-left {
    padding-right: 10px;
  }
}
